# Generated by Django 3.1.3 on 2020-11-26 15:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0002_name'),
    ]

    operations = [
        migrations.CreateModel(
            name='Nosotros',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('titulo', models.CharField(max_length=250, null=True, verbose_name='Título')),
                ('description', models.TextField(max_length=700, verbose_name='Descripción')),
                ('imagen', models.ImageField(upload_to='nosotros/', verbose_name='Imagen')),
                ('videofile', models.FileField(null=True, upload_to='nosotros/', verbose_name='Video')),
                ('direccion', models.CharField(blank=True, max_length=80, null=True, verbose_name='Dirección')),
                ('tel', models.IntegerField(blank=True, null=True, verbose_name='Teléfono')),
                ('mail', models.EmailField(blank=True, max_length=254, null=True, verbose_name='Correo')),
                ('instagram', models.URLField(blank=True, null=True, verbose_name='Instagram')),
                ('facebook', models.URLField(blank=True, null=True, verbose_name='Facebook')),
                ('skype', models.URLField(blank=True, null=True, verbose_name='Skype')),
                ('linkedin', models.URLField(blank=True, null=True, verbose_name='Linkedin')),
                ('twitter', models.URLField(blank=True, null=True, verbose_name='Twitter')),
            ],
            options={
                'verbose_name': 'Nos',
                'verbose_name_plural': 'Nosotros',
            },
        ),
    ]
